using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class StartGame : MonoBehaviour {

    public Text PressAnyButton;
	// Update is called once per frame
	void Update ()
    {
        PressAnyButton.rectTransform.Rotate(Vector3.up * 100f * Time.deltaTime);
		if (Input.anyKeyDown)
        {
            SceneManager.LoadScene("Q");
        }
	}
}
